$separator-color-light: #f3f3f3;
$separator-color: #d7d7d7;
$background-color: #f8f8f8;
$foreground-color : white;
$input-background: white;

$dark-btn-background: #131113;
$light-btn-background: #ececec;

$button-text-color: #fff;

$theme-color-1: #00365a;
$theme-color-2: #184f90;
$theme-color-3: #8a9fb4;
$theme-color-4: #2c4d6e;
$theme-color-5: #245794;
$theme-color-6: #6a7b8d;

$primary-color: #3a3a3a;
$secondary-color: #8f8f8f;
$muted-color: #909090;

$gradient-color-1 : #015994;
$gradient-color-2 : #00365a;
$gradient-color-3 : #00538a;

$shadowOffsetsTop : 1 3 10 14 19;
$shadowBlursTop: 1.5 5 10 14 19;
$shadowOpacitiesTop: 0.04 0.1 0.19 0.25 0.3;

$shadowOffsetsBottom : 1 3 6 10 15;
$shadowBlursBottom: 3 6 6 5 6;
$shadowOpacitiesBottom: 0.04 0.1 0.2 0.22 0.22;

$logoPath: "../../../img/logo-black.png";
$logoPathMobile: "../../../img/logo-mobile.svg";

$lpLogoPath: "../../../img/logo-black.png";
$lpLogoPathPinned: "../../../img/logo-black.png";

@import "../main.scss";

